Digital Social Survey - Mobile Application - HOLD - Bug #480

Validation error in Add and Edit screen
23/05/2024 04:32 PM - prathyusha Ramisetti

Status: Closed Start date: 23/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Validation error near Amount Column in Add and Edit screen
Module name

Agricultural And Livestock Survey Questionnaire
Indebtedness

History

#1 - 23/05/2024 04:39 AM - prathyusha Ramisetti
- File 10.JPEG added

#2 - 24/05/2024 12:45 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

Fixed

#3 - 27/05/2024 06:05 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

Issue has been resolved

Files

SS_8.JPEG 82.8 KB 23/05/2024 prathyusha Ramisetti
SS_9.JPEG 80.3 KB 23/05/2024 prathyusha Ramisetti
SS_10.JPEG 80 KB 23/05/2024 prathyusha Ramisetti
10.JPEG 79.8 KB 23/05/2024 prathyusha Ramisetti
